@media print {
	
	tr.Transaction.Approved {
	 display: table-row;
	}
	
	.noPrint,.Commands,.Command,.VisibilityToggle,#Logo img.Header, .Debug {
	 display: none;
	}
	
	.DBObject {
	  width: 100%;
	}

}

@media screen {
	.noScreen {
	 display: none;
	}
}

button, input[type="submit"] {
 font-weight: bold;
 font-size: inherit;
 border: 1px solid #aaa;
 background: -moz-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(240,240,240,1) 70%, rgba(225,225,225,1) 100%);
 background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(240,240,240,1) 70%, rgba(225,225,225,1) 100%);
 background: linear-gradient(top, rgba(255,255,255,1) 50%, rgba(240,240,240,1) 70%, rgba(225,225,225,1) 100%);
 border-radius: .4em;
 padding-left: 0.5em;
 padding-right: 0.5em;
}

button:hover, input[type="submit"]:hover {
  background: -moz-linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  background: -webkit-linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  background: linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  box-shadow: rgba(150,150,150, .5) 0.2em 0.2em .3em;
}

button:active, input[type="submit"]:active {
  background: -moz-linear-gradient(top, rgba(200,200,200,1) 50%, rgba(230,230,230,1) 70%, rgba(240,240,240,1) 100%  );
  background: -webkit-linear-gradient(top, rgba(200,200,200,1) 50%, rgba(230,230,230,1) 70%, rgba(240,240,240,1) 100%  );
  background: linear-gradient(top, rgba(200,200,200,1) 50%, rgba(230,230,230,1) 70%, rgba(240,240,240,1) 100%  );
}

button.disabled, input[type="submit"].disabled {
  color: gray;
}

button.disabled:active, input[type="submit"].disabled:active {
  background: -moz-linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  background: -webkit-linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  background: linear-gradient(top, rgba(230,230,230,1) 50%, rgba(240,240,240,1) 70%, rgba(255,255,255,1) 100%  );
  box-shadow: rgba(150,150,150, .5) 0.2em 0.2em .3em;
}

button.Hidden, button.Disabled {
  color: red !important;
  visibility: visible;
}

body,td {
 font-size: 10pt;
 text-align: left;
 vertical-align: top;
}

code {
 font-family: monospace;
 font-size: 9pt;
 white-space: pre;
}

pre {
  white-space: pre-wrap;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

p {
 margin-bottom: 3pt;
 margin-top: 3pt;
 padding: 2pt;
}

table {
 border-collapse: collapse;
}

td,th {
 border: none;
 vertical-align: top;
}

input,select {
 margin: .15em .5em .15em .1em;
}

input[type="email"] { /* Matches YUI input */
  width: 12.25em;
}

h1.PageTitle {
 color: rgb(153, 51, 0);
 font-family: "Times", "Times New Roman", serif;
 font-size: 14pt;
 font-weight: bold;
}

.Warning,.Warning a {
 color: red !important;
}

p.Warning {
 border: solid red 2px;
 font-variant: small-caps;
 font-weight: bold;
 margin-left: auto;
 margin-right: auto;
 padding: 2px;
 text-align: center;
}

.Notice {
 border: solid #CC6600 2px;
 margin-left: auto;
 margin-right: auto;
 padding: 2px;
 text-align: center;
}

.Notice#Instructions {
 text-align: left;
}

h1, h1>a {
  color: #993300;
}
h2, h2>a {
  color: #003366;
}
h3, h3>a {
  color: #9D7800;
}
h4, h4>a {
  color: #CE6634;
}
h5, h5>a {
  color: #2D71B3;
}
h6, h6>a {
  color: #CEAA34;
}

h1,h2,h3,h4,h5,h6 {
 font-family: "Times New Roman", "Times", serif;
 text-decoration: none;
 margin-bottom: 1em;
 margin-top: 1em;
}

ul.inline li {
 display: inline-block;
 margin: 0;
 padding: 0 1em 0 0;
}

ul.compact li {
 list-style-type: none;
}

address {
 font-family: monospace;
 font-style: normal;
 padding-left: 3em;
 padding-top: 4pt;
}

.vcard address {
 font-family: inherit;
 font-style: normal;
 padding: inherit;
}

.vcard .country-name,.vcard .street-address {
 clear: both;
 display: block;
}

tr.SubTotal {
 border-top: solid black 1px;
}

tr.SubTotal td {
 padding-bottom: 10px;
 text-align: right;
}

.Discount {
    color: green;
}

div.NavLinks {
 font-family: Helvetica, Arial, sans-serif;
 padding-bottom: 2em;
}


.data-only {
  visibility: hidden;
}

.Commands {
  border: solid black 2pt;
  padding: 0.5em;
  font-variant: small-caps;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  text-align: center !important;
}

.Commands form {
 clear: none;
 display: inline;
}

.Commands a,a.Command {
 color: blue !important;
 font-weight: bold;
 padding-left: 2pt;
 padding-right: 2pt;
 text-decoration: underline;
 white-space: nowrap;
}

.Commands button {
  margin: 0.5em;
}

.SuccessNotice {
  border: 1px solid green;
  font-weight: bold;
  padding: 1em;
}

tr.Commands,td.Commands {
 border: inherit !important;
 text-align: left;
}

td.Commands a {
 display: inline;
 margin: 1px;
 padding: 0;
}

table.DBObject {
  margin-top: 1px;
  width: 100%;
}

table.DBObject tr td.FieldName {
  width: 8em;
}

table.DBObjectFormFields textarea {
  height: 15em;
}

table.DBObjectFormFields input[type=text], #RegistrationForm select {
  width: 100%;
}

.DBObjectFormFields .currency input,.DBObjectFormFields .integer input {
  width: 4em;
}


table.FileList {
 border-left: solid black 1px;
 border-top: solid black 1px;
 margin-bottom: 15px;
 margin-top: 10px;
}

table.FileList tr {
 margin: 0;
 padding: 0;
}

p.DownloadLink {
 padding: 2pt 5pt 5pt;
 text-align: center;
}

span.FieldNameDescription {
  font-weight: normal;
  white-space: normal;
}

form table {
 width: 100%;
}

fieldset {
  border: 1px solid black;
  padding: 1em;
}

legend {
  padding: 0.2em 0.5em;
  text-align: right;
  margin: 1em;
}

td input[type="text"] {
  width: 100%;
}

form#WorkshopApplication td.FieldName,td.RequiredFieldName {
  width: 30%;
  font-weight: bold;
}

form#WorkshopApplication td.FieldValue input,textarea  {
  width: 100%;
  margin: 0;
}

form#WorkshopApplication td.FieldValue textarea  {
  height: 12em;
}

td.FieldName,td.RequiredFieldName,td.FieldNameTitle {
 background-color: #E6E6E6;
 text-align: right;
}

td.RequiredFieldName,span.RequiredFieldName {
 color: red;
 font-weight: bold;
}

span.FieldName:after  {
  content: ': ';
}

td.RequiredFieldName:after,span.RequiredFieldName:after {
 color: red;
 content: ":*";
}

.Speaker td.FieldName {
 width: 8em;
}

.Note {
 font-size: small;
 font-style: italic;
}

.subhead {
 color: #993300;
 font-family: "Times New Roman", serif;
 margin-bottom: 0;
 margin-top: 0;
 text-align: center;
}

.subhead .bullet {
 color: #003366;
 font-size: 70%;
 vertical-align: bottom;
}

table.FileList tr td,table.FileList tr td a,table.FileList tr td img,p.DownloadLink a,p.DownloadLink img {
 vertical-align: middle;
}

div.infobox {
 border: 1pt solid #993300;
 margin-left: 2pt;
 margin-right: 2pt;
 padding: 3pt;
}

div.HelpText {
  background-color: #CEAA34;
  border-radius: 10px;
  display: none;
  opacity: 0.9;
  padding: 10px;
  z-index: 100;
}

.PaperTitle:hover + .HelpText, .HelpText:hover {
  display: block;
}

table.Report {
 margin-bottom: 2em;
 min-width: 600px;
 width: 100%;
}

.Report tr.Even, .Report tr:nth-child(even) {
 background-color: #EEE;
}

#SubNavigation {
  background-color: #2D71B3;
}

#SideNavigation li ul
{
  width:18em;
}

.Report caption,form caption {
 background-color: #2D71B3;
 border: solid #2D71B3 1pt;
 color: white;
 font-size: larger;
 font-weight: bold;
 margin: 0;
 text-align: center;
 white-space: nowrap;
}

.Report th {
 background-color: #D3D3D3;
 color: black;
 padding: 2pt;
 text-align: center;
 vertical-align: bottom;
}

.Report .SectionHeader th a,.Report caption a {
 color: white;
}

.SectionHeader th {
 background-color: #80ADD9;
 color: black;
 padding: 2pt;
 text-align: center;
 white-space: nowrap;
}

.SectionHeader.Left th {
  text-align: left;
}

table.Info {
  marign-bttom: 2em;
  width: 100%;
}

.Info caption {
  background-color: #CEAA34;
  border: solid #ba961e 1pt;
  color: white;
  font-size: larger;
  font-weight: bold;
  margin: 0;
  text-align: center;
  white-space: nowrap;
}

.Info tr:nth-child(odd) {
  background-color: #fffbef;
}

.Info tr:nth-child(even) {
  background-color: #fff4ce;
}

form#CheckIn td {
  padding: 0px;
  margin: 0px;
  padding-top: .5em;
}

form#CheckIn ul {
  padding: 0px;
  margin: 0px;
}

form#CheckIn li {
  margin: 0px;
  padding: 0px;
}

form#CheckIn ul li {
  list-style-type: none;
}


.Amount {
 font-family: monospace;
 white-space: nowrap;
}

.Amount input[type=text]{
 text-align: center;
 margin-left: auto;
 margin-right: auto;
  width: 3em;
}

.NegativeAmount {
 color: red;
 font-family: monospace;
 white-space: nowrap;
}

/* A definition to make usage errors stand out more */

.SectionHeader td:before,td.SectionHeader:before {
 background-color: red;
 color: black;
 content: "CSS BUG";
 font-weight: bold;
}

.ReportPager {
 width: 600px;
}

.ReportPager td a {
 color: black;
 text-decoration: none;
}

.ReportPager td a:hover {
 color: blue;
}

.Schedule,.Overview {
 font-family: Helvetica, Arial, sans-serif;
}

table.Schedule {
 border-bottom: solid gray 1pt;
 border-left: none;
 border-right: none;
}

.Schedule tr {
 border-bottom: solid gray 1pt;
}

.Schedule tr.Parent {
 border-bottom: none;
}

.Schedule .TopEvent .Name {
 font-style: normal;
}

.Schedule .TopEvent {
	padding: 0;
}

.Overview .Time {
 color: #003366;
 margin-top: 0;
}

.vevent abbr {
 border: none;
 text-decoration: none;
}

#Event {
 margin: 1em;
}

#Event td:first-child {
 margin: 0;
 padding-left: 1em;
}

#Event .ProgramSchedule:before {
 color: #003366;
 content: "Schedule: ";
 font-weight: bold;
}

#Event .Abstract:before {
 color: #003366;
 content: "Abstract: ";
 font-weight: bold;
}

#Event .Bio:before {
 color: #003366;
 content: "Bio: ";
 font-weight: bold;
}

#Event .location:before {
 color: #003366;
 content: "Location: ";
 font-weight: bold;
}

#Event .Poster:before {
 color: #003366;
 content: "Poster: ";
 font-weight: bold;
}

#Event .Paper:before {
 color: #003366;
 content: "Paper: ";
 font-weight: bold;
}

#Event.Placeholder {
 color: #808080;
}

#Event ul.Media:before {
 color: #003366;
 content: "Media: ";
 font-weight: bold;
}

#Event.Poster .Abstract {
  line-height: 2em; /*More readable with Mathjax*/
}

ul.Media {
 list-style: none;
 margin: 3pt 0;
 padding: 2pt;
}

ul.Media li {
 list-style-type: none;
 padding: 0 0 .25em .25em;
}

ul.Media li img {
 padding-right: .5em;
 vertical-align: text-bottom;
}

ul.Media li a {
 text-decoration: none;
}

ul.Media li ul {
 list-style: none;
 margin: 5pt 0 10pt 20pt;
}

div.EventMedia {
  margin-bottom: 3em;
}

.Schedule .Event .Media {
 float: right;
}

.EventHeader{
 background-color: inherit;
 color: #003366;
 font-family: "Times", "Times New Roman", serif;
 font-size: 12pt;
 font-weight: bold;
 margin-bottom: .25em;
 margin-top: .8em;
}

/* Cancel out the generic .Session class so we can handle Events of type Session: */

.Schedule .Session {
 background-color: inherit;
 color: inherit;
 font-family: inherit;
 font-size: inherit;
 font-weight: inherit;
 margin: inherit;
}

.SessionHighlights {
 margin-bottom: 2.5em;
 width: 100%;
}

div.Overview {
 position: relative;
}

div.TOC.Highlights {
 position: absolute;
 top: 0;
 left: 0;
}

.TOC.Highlights table {
 border: 1px solid #ddd8db;
 border-collapse: collapse;
 background-color: #cfc3ff;
}

.TOC.Highlights table tr td {
 border: none;
 padding: 5px 5px 5px 5px;
 background-color: #d0e1f4;
}

img {
 border: none;
 max-width: 100%;
}

.Commands a:hover,a.Action:hover,.SectionHeader a[href]:hover,caption a[href]:hover,.Schedule a[href]:hover {
 text-decoration: underline;
}

/*fix problem with mathjax removing underline*/
.Schedule a[href] span, .Schedule a[href] span:hover {
 text-decoration: underline;
}

form caption,form th,.Report caption,.Report th,.Schedule td {
 padding: 4pt;
}

form td,.Report td {
 padding: 2pt;
}

.Schedule .Name,.Event .Name {
 font-style: oblique;
 white-space: normal;
}

.EventName {
  font-weight: bold;
}

.Event.Workshop .Speakers {
 font-style: normal;
 font-weight: normal;
}

a.Speaker {
  color: inherit;
  text-decoration: none;
}

a.Speaker:hover {
  text-decoration: underline;
}

.Transaction .Status {
 background-color: inherit;
 color: red;
 font-weight: bold;
}

.Transaction .Status.Approved {
 color: green;
}

.SectionHeader a,.SectionHeader a:visited,caption a,caption a:visited {
 color: inherit !important;
 text-decoration: underline;
}

.Event .URL a {
 color: blue !important;
 text-decoration: underline !important;
}

.Schedule tr.Day th {
 color: #003366;
 font-family: "Times New Roman","Times", Serif;
 font-size: 12pt;
 padding-top: 4pt;
 text-align: left;
}

.Schedule .Event.Parent td {
 margin-bottom: 0;
 padding-bottom: 0;
}

.Schedule .Event.Children td {
 margin: 0;
 padding: 0 0 1em;
}

.Schedule ul.compact li {
 margin-bottom: .3em;
 white-space: normal;
}

.Highlight {
 margin-top: 1em;
}

.Highlight a {
 color: inherit;
}

.Deleted {
 color: red;
 text-decoration: line-through;
}

.RegistrationStatus .Paid,.RegistrationStatus.Paid {
 color: black;
}

td.RegistrationStatus {
 text-align: center;
}

.Transaction .Status.Pending,.RegistrationStatus .Pending,.RegistrationStatus.Pending, .Pending {
 font-weight: bold;
 color: yellow;
 text-shadow: -.1em 0 black, 0 .1em black,
       .1em 0 black, 0 -.1em black;  /*faux outline*/
}

.Transaction .Status.Pending a,.RegistrationStatus .Pending a,.RegistrationStatus.Pending a, .Pending a{
 text-shadow: none;
}

#LastModified {
 margin: 2em;
 text-align: center;
}

input.Amount,td.Amount,td.NegativeAmount {
 text-align: right;
}

.label,.RegistrationStatus {
 font-weight: bold;
 white-space: nowrap;
}

ul.compact li,.Date,.personName,.Name,.ChairTitle,.ChairName {
 white-space: nowrap;
}

.Transaction .Message.Approved {
 visibility: hidden;
}

.hidden {
 visibility: hidden;
}

em {
 font-weight: inherit;
}

strong {
 font-style: inherit;
}

blockquote {
 margin-left: 2em;
}

.Name.summary,.SessionHighlights .Event.Workshop,.Schedule .Time,.Overview .Time,.TopEvent,.Event .Speakers {
 font-weight: bold;
}

.ScheduleHighlight {
  float: right;
  font-weight: bold;
}

.ChairInfo {
 float: right;
 font-style: oblique;
 font-weight: normal;
 margin: 0;
 padding: 0;
}

#SideText {
 margin-left: 1em;
 margin-top: 1em;
}

#ConferenceList li {
 margin-bottom: 3em;
}

.Accepted {
 color: green;
 font-weight: bold;
}

.Declined {
 color: black;
 font-weight: bold;
}

.Rejected, .Soldout {
 color: red;
 font-weight: bold;
}

div.VisibilityToggle {
 display: block;
 font-family: sans-serif;
 font-variant: small-caps;
 font-weight: oblique;
 margin: 0 auto;
 padding: 0 0 .3em;
 text-align: center;
}

tr.VisibilityToggle {
 cursor: hand;
 text-decoration: none;
 color: blue;
}

tr.VisibilityToggle:hover {
 cursor: hand;
 text-decoration: underline;
 color: blue;
}

.RegistrationStatus .Unpaid,.RegistrationStatus.Unpaid,.Errors,.RegistrationStatus .Refunded,.RegistrationStatus.Refunded, .Countdown{
 color: red;
}

div.Products td.Amount {
text-align: center;  
}

.product-info {
  max-height: 14pt;
  vertical-align: bottom;
}

div.ProductImages {
  text-align: left;
}

div.ProductImage {
  display: inline-block;
  text-align: center;
  margin: 1em;
}

div.Tooltip {
  display:none;
  padding: 0.3em;
  border: 0.1em solid black;
  background-color: white;
  text-align: center;
  max-width: 400px;
}

.DropShadow {
  /* Drop shadow for non-sucky browsers */
   -webkit-box-shadow: rgba(0,0,0, .5) 0.5em 0.5em 1em;
   -moz-box-shadow: rgba(0,0,0, .5) 0.5em 0.5em 1em;
   box-shadow: rgba(0,0,0, .5) 0.5em 0.5em 1em;
}

.Round {
  /* Round corners for non-sucky browsers */
  -webkit-border-radius: 1em;
  -khtml-border-radius: 1em; 
  -moz-border-radius: 1em;
  border-radius: 1em;
}

div#TweetContainer {
  top: 10em;
  right: 0em;
  padding: 0.5em 0em 0em 0.5em;
  margin-left: auto;
  margin-right: auto;
  width: 350px;
}

table#Tweets tr td {
  max-width: 270px;
}

tr.Tweet td.TweetText{
  word-wrap: break-word;
}

tr.Tweet {
  max-width: 100%;
}

tr.Tweet img {
  width: 48px;
  max-width: 48px;
}

ul.inline,ul.compact {
 list-style-type: none;
 margin: 0;
 padding: 0;
}

ul#AcceptedPapers li {
 list-style: none;
 margin: 1em 0 0 0;
}

ul#AcceptedPapers li .PaperTitle {
 font-weight: bold;
}

ul#AcceptedPapers li a {
 text-decoration: none;
}

form#DemoForm input,form#DemoForm textarea {
 width: 100%;
}

form#DemoForm input.checkbox,form#DemoForm input.radio,form#DemoForm input.submit {
 width: inherit;
}

code.xml {
 font-family: monospace;
 border-left: solid blue 1px;
 padding-left: .5em;
 margin-left: 1em;
 display: block;
}

ul#Sponsors {
  width: 50em;
}

li.Sponsor {
  list-style: none;
  margin-bottom: 2em;
  display: inline-block;
}

li.Sponsor img{
  float: left;
  clear: left;
  margin-right: 1em;
  max-width: 20em;
  max-height: 13em;
}

div#Sponsors table tr td {
 text-align: center;
 vertical-align: middle;
}

div#Sponsors table tr td img{
  max-width: 200px;
  max-height: 200px;
}

form#PosterContestForm textarea {
  width: 100%;
  height: 10em;
}

.Required {
  color: red;
}

input.RequiredField:after {
  color: red;
  content: "*";
}

label.Field:after {
  content: ":";
}

p.Required {
  color: black;
}

p.Required:after {
  content: '*';
  color: red;
}

div.Date input[type="text"] {
  width: 255pt;
}

div.Date input[type="text"].SetDate {
  width: 100px;
}

div.Date input[type="text"].SetTime {
  width: 50px;
}

div.Date input[type="text"].URL {
  width: 500px;
}

div.ImportantDates {
  margin-top: 1.5em;
}

.ui-timepickr ol li{
  list-style-type: none;
}

div.TZSelect {
  margin-top: 2em;
}

.italic {
  font-style: italic;
}

.bold, .serious {
  font-weight: bold;
}

.green {
  color: green;
}

#Event ul.Events {
  font-size: 10pt;
  padding-left: 1em;
}

#Event ul.Events li {
  margin-bottom: 1em;
  list-style: none;
}
#document_editor {
  width: 100%;
}

#DocumentPreviewContainer {
  position: absolute;
  left: 825px;
  width: 600px;
}

/*Workaround for seemingly stupid YUI rule*/
ul ol li {
  list-style: decimal outside none;
}

.yui-skin-sam .yui-radio-button-checked button, .yui-skin-sam .yui-checkbox-button-checked button {
    color: orange !important;
}

/* Jquery impromptu*/
.jqifade{
  position: absolute; 
  background-color: #aaaaaa; 
}
div.jqi{ 
  width: 400px; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  position: absolute; 
  background-color: #ffffff;
  font-size: 11px; 
  text-align: left; 
  border: solid 1px #eeeeee;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 7px;
}
div.jqi .jqicontainer{ 
  font-weight: bold; 
}
div.jqi .jqiclose{ 
  position: absolute;
  top: 4px; right: -2px; 
  width: 18px; 
  cursor: default; 
  color: #bbbbbb; 
  font-weight: bold; 
}
div.jqi .jqimessage{ 
  padding: 10px; 
  line-height: 20px; 
  color: #444444; 
}
div.jqi .jqibuttons{ 
  text-align: right; 
  padding: 5px 0 5px 0; 
  border: solid 1px #eeeeee; 
  background-color: #f4f4f4;
}
div.jqi button{ 
  padding: 3px 10px;
  margin: 0 10px; 
  background-color: #2F6073; 
  border: solid 1px #f4f4f4; 
  font-weight: bold; 
  font-size: 12px; 
}
div.jqi button:hover{ 
  background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{ 
  background-color: #BF5E26;
}
.jqiwarning .jqi .jqibuttons{ 
  background-color: #BF5E26;
}

#UserNotice {
  display: none;
}

.ajax-status {
  float: right;
  height: 32px; /*To match knob-button/ok png */
  display: none; /*start hidden*/
}

.support-pager {
  float: right;
}

.Datetimes p{
  text-align: center;
}

div.big {
    width: 100em;
}

.horizontal li {
    display: inline;
    list-style-type: none;
    padding-right: 1em;
    float: left;
    max-width: 39em;
}